<?xml version="1.0" encoding="UTF-8"?>
<HwNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>1</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>1056</BrightnessAfterMapMaxForManufacture>
    <MappingBrightnessPoints>
        <Point>156,1</Point>
        <Point>8824,1056</Point>
        <Point>10000,20000</Point>
    </MappingBrightnessPoints>
</HwNormalizedBrightnessMapping>
